<form class="ajax reset" action="{{route('committee.admin.candidates.status_change', $nomination->id)}}" method="post"
      data-handler="responseForStatusChange">
    @csrf
    <div class="modal-body zModalTwo-body model-lg">
        <!-- Header -->
        <div class="d-flex justify-content-between align-items-center pb-30">
            <h4 class="fs-20 fw-500 lh-38 text-1b1c17">{{__('Update Status')}}</h4>
            <div class="mClose">
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"><img
                        src="{{asset('assets/images/icon/delete.svg')}}" alt=""/></button>
            </div>
        </div>
        <div class="row rg-25">
            <div class="col-md-12">
                <div class="primary-form-group">
                    <div class="primary-form-group-wrap">
                        <label for="election_id" class="form-label">{{ __('Election') }} <span
                                class="text-danger">*</span></label>
                        <input type="hidden" name="status" value="{{$status}}">
                        <select disabled class="primary-form-control sf-select-without-search" name="status">
                            <option
                                {{ $status == STATUS_ACTIVE ? 'selected' : '' }} value="{{ STATUS_ACTIVE }}">{{ __('Approved') }}</option>
                            <option
                                {{ $status == STATUS_PENDING ? 'selected' : '' }} value="{{ STATUS_PENDING }}">{{ __('Pending') }}</option>
                            <option
                                {{ $status == STATUS_CANCELED ? 'selected' : '' }} value="{{ STATUS_CANCELED }}">{{ __('Rejected') }}</option>
                        </select>
                    </div>
                </div>
            </div>
            <div class="col-md-12 {{$status == 1 ? '' : 'd-none'}}">
                <div class="zCheck form-check form-switch">
                    <input class="form-check-input" value="1" type="checkbox" name="random_symbol" role="switch" id="random-symbol">
                    <label class="form-check-label ms-2" for="random-symbol">{{__('Random Symbol')}}</label>
                </div>
            </div>
            <div class="col-md-12 {{$status == 2 ? '' : 'd-none'}}" id="reject-reason">
                <div class="primary-form-group">
                    <div class="primary-form-group-wrap">
                        <label for="election_id" class="form-label">{{ __('Reason') }} <span
                                class="text-danger">*</span></label>
                        <textarea class="primary-form-control" name="reason"></textarea>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="modal-footer">
        <button type="submit"
                class="py-10 px-26 bg-cdef84 border-0 bd-ra-12 fs-15 fw-500 lh-25 text-black hover-bg-one">{{ __('Update')
            }}</button>
    </div>
</form>
