@extends('layouts.app')
@push('title')
    {{ $title }}
@endpush
@section('content')
    <!-- Page content area start -->
    <div class="p-30">
        <div class="d-flex flex-wrap justify-content-between align-items-center pb-16">
            <h4 class="fs-24 fw-500 lh-34 text-black">{{ $title }}</h4>
        </div>
        <div class="bg-white bd-half bd-c-ebedf0 bd-ra-25 p-30">
            <!-- Table -->
            <div class="table-responsive zTable-responsive">
                <table class="table zTable" id="committeeElectionDatatable">
                    <thead>
                    <tr>
                        <th scope="col">
                            <div>{{ __('#SL') }}</div>
                        </th>
                        <th scope="col">
                            <div>{{ __('Title') }}</div>
                        </th>
                        <th scope="col">
                            <div>{{ __('Session') }}</div>
                        </th>
                        <th scope="col">
                            <div class="text-nowrap">{{ __('Start Date') }}</div>
                        </th>
                        <th scope="col">
                            <div class="text-nowrap">{{ __('End Date') }}</div>
                        </th>
                        <th scope="col">
                            <div class="text-nowrap">{{ __('Result Status') }}</div>
                        </th>
                        <th class="w-110 text-center" scope="col">
                            <div>{{ __('Action') }}</div>
                        </th>
                    </tr>
                    </thead>
                </table>
            </div>
        </div>
    </div>
    <!-- Page content area end -->

    <input type="hidden" value="{{route('committee.admin.election.result-list')}}" id="committee-election-result-route">
@endsection
@push('script')
    <script src="{{ asset('admin/js/committee_election_result.js') }}"></script>
@endpush
