<form class="ajax reset" action="{{ route('committee.admin.election.update', $getElectionData->id) }}" method="post"
      data-handler="commonResponseForModal">
    @csrf
    <div class="modal-body zModalTwo-body model-lg">
        <!-- Header -->
        <div class="d-flex justify-content-between align-items-center pb-30">
            <h4 class="fs-20 fw-500 lh-38 text-1b1c17">{{__('Update Election')}}</h4>
            <div class="mClose">
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"><img
                        src="{{asset('assets/images/icon/delete.svg')}}" alt="" /></button>
            </div>
        </div>
        <div class="row rg-25">
            <div class="col-md-6">
                <div class="primary-form-group">
                    <div class="primary-form-group-wrap">
                        <label for="election-title" class="form-label">{{ __('Title') }} <span
                                class="text-danger">*</span></label>
                        <input type="text" class="primary-form-control" id="election-title" value="{{ $getElectionData->title }}" name="title"
                               placeholder="{{ __('Title') }}">
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="primary-form-group">
                    <div class="primary-form-group-wrap">
                        <label for="election-session" class="form-label">{{ __('Session') }} <span
                                class="text-danger">*</span></label>
                        <input type="text" class="primary-form-control" id="election-session" value="{{ $getElectionData->session }}" name="session"
                               placeholder="{{ __('Session') }}">
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="primary-form-group">
                    <div class="primary-form-group-wrap">
                        <label for="vote_start_date" class="form-label">{{__('Start Date')}} <span
                                class="text-danger">*</span></label>
                        <input type="text" name="vote_start_date" id="vote_start_date" value="{{ $getElectionData->vote_start_date }}"
                               class="date-time-picker date-time-picker2 primary-form-control"/>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="primary-form-group">
                    <div class="primary-form-group-wrap">
                        <label for="vote_end_date" class="form-label">{{__('End Date')}} <span
                                class="text-danger">*</span></label>
                        <input type="text" name="vote_end_date" id="vote_end_date" value="{{ $getElectionData->vote_end_date }}"
                               class="date-time-picker date-time-picker2 primary-form-control"/>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="primary-form-group">
                    <div class="primary-form-group-wrap">
                        <label for="status" class="form-label">{{ __('Status') }} <span
                                class="text-danger">*</span></label>
                        <select class="primary-form-control sf-select-without-search" id="status" name="status">
                            <option {{$getElectionData->status == STATUS_ACTIVE?'selected':''}} value="{{STATUS_ACTIVE}}">{{ __('Active') }}</option>
                            <option {{$getElectionData->status == STATUS_DEACTIVATE?'selected':''}} value="{{STATUS_DEACTIVATE}}">{{ __('Deactivate') }}</option>
                        </select>
                    </div>
                </div>
            </div>
            <div class="col-md-12">
                <div class="primary-form-group">
                    <div class="primary-form-group-wrap">
                        <label for="election-details" class="form-label">{{ __('Details') }} <span
                                class="text-danger">*</span></label>
                        <textarea name="details" class="primary-form-control" id="election-details" placeholder="{{ __('Details') }}">{{$getElectionData->details}}</textarea>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="modal-footer">
        <button type="submit"
                class="py-10 px-26 bg-cdef84 border-0 bd-ra-12 fs-15 fw-500 lh-25 text-black hover-bg-one">{{ __('Save')
            }}</button>
    </div>
</form>
