<?php

use App\Http\Controllers\addon\committee\alumni\NominationController;
use App\Http\Controllers\addon\committee\alumni\VoteController;
use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'nominations', 'as' => 'nominations.'], function () {
    Route::get('apply-list', [NominationController::class, 'applyList'])->name('apply_list');
    Route::get('apply/{id}', [NominationController::class, 'apply'])->name('apply');
    Route::post('apply/{id}', [NominationController::class, 'checkout'])->name('checkout');
});

Route::group(['prefix' => 'votes', 'as' => 'votes.'], function () {
    Route::get('list', [VoteController::class, 'voteList'])->name('list');
    Route::get('ballot/{id}', [VoteController::class, 'voteBallot'])->name('ballot');
    Route::post('vote-store/{id}', [VoteController::class, 'voteStore'])->name('store');
});
