<form class="ajax reset" action="{{ route('committee.admin.designation.update', $getDesignationData->id) }}" method="post"
      data-handler="commonResponseForModal">
    @csrf
    <div class="modal-body zModalTwo-body model-lg">
        <!-- Header -->
        <div class="d-flex justify-content-between align-items-center pb-30">
            <h4 class="fs-20 fw-500 lh-38 text-1b1c17">{{__('Update Designation')}}</h4>
            <div class="mClose">
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"><img
                        src="{{asset('assets/images/icon/delete.svg')}}" alt="" /></button>
            </div>
        </div>
        <div class="row rg-25">
            <div class="col-md-12">
                <div class="primary-form-group">
                    <div class="primary-form-group-wrap">
                        <label for="designation-name" class="form-label">{{ __('Name') }} <span
                                class="text-danger">*</span></label>
                        <input type="text" class="primary-form-control" id="designation-name" value="{{ $getDesignationData->name }}" name="name"
                               placeholder="{{ __('name') }}">
                    </div>
                </div>
            </div>
            <div class="col-md-12">
                <div class="primary-form-group">
                    <div class="primary-form-group-wrap">
                        <label for="designation-order" class="form-label">{{ __('Order') }} <span
                                class="text-danger">*</span></label>
                        <input type="number" class="primary-form-control" id="designation-order" value="{{ $getDesignationData->order }}" name="order"
                               placeholder="{{ __('Order') }}">
                    </div>
                </div>
            </div>
            <div class="col-md-12">
                <div class="primary-form-group">
                    <div class="primary-form-group-wrap">
                        <label for="status" class="form-label">{{ __('Status') }} <span
                                class="text-danger">*</span></label>
                        <select class="primary-form-control sf-select-without-search" id="status" name="status">
                            <option {{$getDesignationData->status == STATUS_ACTIVE?'selected':''}} value="{{STATUS_ACTIVE}}">{{ __('Active') }}</option>
                            <option {{$getDesignationData->status == STATUS_DEACTIVATE?'selected':''}} value="{{STATUS_DEACTIVATE}}">{{ __('Deactivate') }}</option>
                        </select>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="modal-footer">
        <button type="submit"
                class="py-10 px-26 bg-cdef84 border-0 bd-ra-12 fs-15 fw-500 lh-25 text-black hover-bg-one">{{ __('Save')
            }}</button>
    </div>
</form>
