@forelse($electionBoard as $data)
    <div class="col-lg-3 col-md-4 col-sm-6">
        <div class="bd-ra-25 bg-event-bg">
            <div class="bd-ra-25 overflow-hidden h-341">
                <img class="w-100 h-100 object-fit-cover" src="{{asset(getFileUrl($data->userPhoto))}}"
                     alt="">
            </div>
            <div class="pt-21 pb-29 px-10 text-center">
                <h4 class="fs-20 fw-600 lh-28 text-black-color pb-2">{{$data->userName}}</h4>
                <p class="fs-18 fw-400 lh-28 text-para-color">{{$data->designationName}}</p>
            </div>
            <div class=" text-center pb-28">
                <button
                    class="border-0 p-0 bg-transparent fs-18 fw-500 lh-22 text-text-black text-decoration-underline"
                    onclick="getEditModal('{{ route("committee.election_board.details", $data->id) }}', '#electionBoardMemberProfileModel')">
                    {{ __('View Profile') }}
                </button>
            </div>
        </div>
    </div>
@empty
    <div class="col-lg-12 text-center">
        <h6>{{__('No Data Found')}}</h6>
    </div>
@endforelse
{{$electionBoard->links()}}

